img { padding: 0px; margin: 0px; border: 0px;}
h1, h2, h3 { padding: 0px; margin: 0px; font-size: 12px; font-weight: normal;}


/* LAYOUT E STRUTTURA SITO */

body
{ 
   background: #000;
   margin: 0px;
   padding: 0px;
   font-family: Arial, sans-serif;
   text-align: center;
}

#sito
{
   width: 990px;
   margin: 0px auto;
   position: relative;
   border-left: 1px solid #333;
   border-right: 1px solid #333;
}

#header
{
   margin: 0px;
   padding: 0px;
   border: 0px;
   width: 990px;    
   height: 125px;
   background: url("gfx/ecohead.gif");

}

#footer
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   border: 0px;
   width: 990px;    
   height: 25px;
   background: url("gfx/barrasotto.gif");
   clear: both;
   color: #fff;
   text-align: right;
   font-size: 12px;
}

a#sensibile
{
   margin: 0px;
   padding: 0px;
   border: 0px;
   width: 500px;    
   height: 53px;
   position: absolute;
   top: 35px;
   left: 245px;
}

#corpo
{
   border: 0px;
   padding: 0px 0px 0px 0px;
   margin:  0px 0px 0px 0px;
   width: 990px;
   color: #fff;
   text-align: justify;
   font-size: 14px;
}

#primo
{
   margin: 0px 315px 0px 0px;
   padding: 10px 0px 5px 10px;
   min-height: 200px; height: auto !important; height: 200px;
}

.altro
{
   margin: 0px 302px 10px 190px;
   padding: 5px 0px;
   min-height: 120px; height: auto !important; height: 120px;
   border-bottom: 1px solid #333;
   
}

.miniart
{
   margin: 0px 0px 10px 0px;
   padding: 5px 0px;
   min-height: 120px; height: auto !important; height: 120px;
   border-bottom: 1px solid #333;
   overflow: visible;
}



.senzafoto
{
   margin: 0px 302px 10px 190px;
   padding: 5px 0px;
   border-bottom: 1px solid #333;   
}

.lastsenzafoto
{
   margin: 0px 302px 10px 190px;
   padding: 5px 0px;
      
}

#titolohomeprimo
{
   text-align: left;
   margin-bottom: 10px;
}

.titolohome
{
   text-align: left;
   margin-bottom: 5px;
}

a.titolo1:link { color: #fc0; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1:visited { color: #fc0; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1:hover { text-decoration: underline; }
a.titolo1:active { text-decoration: underline; }

a.titolo1rub:link { color: #99f; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1rub:visited { color: #99f; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1rub:hover { text-decoration: underline; }
a.titolo1rub:active { text-decoration: underline; }

a.titolo1ass:link { color: #9f9; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1ass:visited { color: #9f9; text-decoration: none; font-size: 24px; font-weight: bold;}
a.titolo1ass:hover { text-decoration: underline; }
a.titolo1ass:active { text-decoration: underline; }

a.titolo2:link { color: #fc0; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2:visited { color: #fc0; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2:hover { text-decoration: underline; }
a.titolo2:active { text-decoration: underline; }

a.titolo2rub:link { color: #99f; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2rub:visited { color: #99f; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2rub:hover { text-decoration: underline; }
a.titolo2rub:active { text-decoration: underline; }

a.titolo2ass:link { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2ass:visited { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold;}
a.titolo2ass:hover { text-decoration: underline; }
a.titolo2ass:active { text-decoration: underline; }

.catfirstlib { color: #ffffff; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase; }

a.catfirst:link { color: #ffffff; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirst:visited { color: #ffffff; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirst:hover {  }
a.catfirst:active {  }

a.catfirstasso:link { color: #9f9; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirstasso:visited { color: #9f9; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirstasso:hover {  }
a.catfirstasso:active {  }

a.catfirstrub:link { color: #99f; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirstrub:visited { color: #99f; text-decoration: none; font-size: 14px; font-weight: bold; text-transform: uppercase;}
a.catfirstrub:hover {  }
a.catfirstrub:active {  }

.fasciagrigia, .fasciablu, .fasciaverde, .fasciagrigiad, .fasciablud, .fasciaverded, .fasciagrigiat, .fasciablut, .fasciaverdet
{
   height: 15px;
   line-height: 15px;
   padding:  0px 5px;
   font-size: 11px; 
   text-transform: uppercase;
}

.fasciagrigia, .fasciablu, .fasciaverde { margin: 0px 0px 5px 125px; }
.fasciagrigiad, .fasciablud, .fasciaverded { margin: 0px 125px 5px 0px; }
.fasciagrigiat, .fasciablut, .fasciaverdet { margin: 0px 0px 5px 0px; }
.fasciagrigia, .fasciagrigiad, .fasciagrigiat { background: url("gfx/fbw.gif"); }
.fasciablu, .fasciablud, .fasciablut  { background: url("gfx/fblu.gif"); }
.fasciaverde, .fasciaverded, .fasciaverdet { background: url("gfx/fverde.gif"); }

.fasciaverde a:link, .fasciablu a:link, .fasciaverded a:link, .fasciablud a:link, .fasciaverdet a:link, .fasciablut a:link { color: #fff; text-decoration: none; }
.fasciaverde a:visited, .fasciablu a:visited, .fasciaverded a:visited, .fasciablud a:visited, .fasciaverdet a:visited, .fasciablut a:visited { color: #fff; text-decoration: none; }
.fasciagrigia a:link, .fasciagrigiad a:link, .fasciagrigiat a:link { color: #fff; text-decoration: none; }
.fasciagrigia a:visited, .fasciagrigiad a:visited, .fasciagrigiat a:visited { color: #fff; text-decoration: none; }


a.titoloartbox:link { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold; display: block; margin: 4px 0px; }
a.titoloartbox:visited { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold; display: block; margin: 4px 0px; }
a.titoloartbox:hover { text-decoration: underline; }
a.titoloartbox:active { text-decoration: underline; }



#homecolonnasx
{
   float: left;
   width: 180px;
}

#colonnasx
{
   float: left;
   width: 180px;
   
}

#colonnasx2
{
   float: left;
   width: 180px;
   margin-left: -688px;
   
}

.homesxbox
{
   border: 1px solid #333;
   padding: 5px;
}

#homecolonnadx
{
   float: right;
   width: 292px;
   margin-top: 10px;
}

#colonnadx, #colonnadxrub, #colonnadxass
{
   float: right;
   width: 292px;
   
}

#colonnadx a:link { color: #fc0; text-decoration: none; }
#colonnadx a:visited { color: #fc0; text-decoration: none; }
#colonnadx a:hover { color: #fc0; text-decoration: underline; }
#colonnadx a:active { color: #fc0; text-decoration: underline; }

#colonnadxrub a:link { color: #99f; text-decoration: none; }
#colonnadxrub a:visited { color: #99f; text-decoration: none; }
#colonnadxrub a:hover { color: #99f; text-decoration: underline; }
#colonnadxrub a:active { color: #99f; text-decoration: underline; }

#colonnadxass a:link { color: #9f9; text-decoration: none; }
#colonnadxass a:visited { color: #9f9; text-decoration: none; }
#colonnadxass a:hover { color: #9f9; text-decoration: underline; }
#colonnadxass a:active { color: #9f9; text-decoration: underline; }

#colonnadx2, #colonnadxrub2, #colonnadxass2
{
   float: left;
   width: 292px;
   margin-left: 10px;
}

#colonnadx2 a:link { color: #fc0; text-decoration: none; }
#colonnadx2 a:visited { color: #fc0; text-decoration: none; }
#colonnadx2 a:hover { color: #fc0; text-decoration: underline; }
#colonnadx2 a:active { color: #fc0; text-decoration: underline; }

#colonnadxrub2 a:link { color: #99f; text-decoration: none; }
#colonnadxrub2 a:visited { color: #99f; text-decoration: none; }
#colonnadxrub2 a:hover { color: #99f; text-decoration: underline; }
#colonnadxrub2 a:active { color: #99f; text-decoration: underline; }

#colonnadxass2 a:link { color: #9f9; text-decoration: none; }
#colonnadxass2 a:visited { color: #9f9; text-decoration: none; }
#colonnadxass2 a:hover { color: #9f9; text-decoration: underline; }
#colonnadxass2 a:active { color: #9f9; text-decoration: underline; }

.homedxbox
{
   border: 1px solid #333;
   padding: 5px;
   margin-bottom: 10px;
   margin-right: 10px;
}

.menu
{
   border: 1px solid #333;
   padding: 5px;
   margin: 10px 0px 10px 10px;
}

.menu ul, .homedxbox ul { margin: 0px; padding: 0px; margin-left: 20px; font-size: 12px; text-align: left; }
.menu ul li, .homedxbox ul li { margin-bottom: 3px; }

#lcat { list-style-image: url('gfx/sl_cat.gif'); }
#lrub { list-style-image: url('gfx/sl_rub.gif'); }
#lass { list-style-image: url('gfx/sl_ass.gif'); }
.lista { list-style-image: url('gfx/sl_cat.gif'); }

#lcat a:link { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lcat a:visited { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lcat a:hover { color: #fc0; }
#lcat a:active { color: #fc0; }

#lrub a:link { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lrub a:visited { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lrub a:hover { color: #99f; }
#lrub a:active { color: #99f; }

#lass a:link { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lass a:visited { color: #ccc; text-transform: uppercase; text-decoration: none; }
#lass a:hover { color: #9f9; }
#lass a:active { color: #9f9; }

.lista a:link { color: #ccc; text-transform: uppercase; text-decoration: none; }
.lista a:visited { color: #ccc; text-transform: uppercase; text-decoration: none; }
.lista a:hover { color: #fc0; }
.lista a:active { color: #fc0; }

#bannerstatici { margin: 10px 0px 0px 10px; }
#bannerstatici img { margin-bottom: 5px; }

.titolobox
{
   background: #000;
   margin: 10px 10px 0px 0px;
   padding: 2px 5px;
   color: #fff;
   font-weight: bold;
   border: 1px solid #333;
   border-bottom: 0px;
}

.titoletto
{
   background: #000;
   margin: -5px -5px 5px -5px;
   padding: 2px 5px;
   color: #fff;
   font-weight: bold;
}

.correlati
{
   margin-top: 8px;
   text-align: left;
}

.correlatirub
{
   margin-top: 8px;
   text-align: left;
}

.correlatiasso
{
   margin-top: 8px;
   text-align: left;
}

.correlati a:link { color: #fc0; text-decoration: none; }
.correlati a:visited { color: #fc0; text-decoration: none; }
.correlati a:hover { color: #fc0; text-decoration: underline; }
.correlati a:active { color: #fc0; text-decoration: underline; }

.correlatirub a:link { color: #99f; text-decoration: none; }
.correlatirub a:visited { color: #99f; text-decoration: none; }
.correlatirub a:hover { color: #99f; text-decoration: underline; }
.correlatirub a:active { color: #99f; text-decoration: underline; }

.correlatiasso a:link { color: #9f9; text-decoration: none; }
.correlatiasso a:visited { color: #9f9; text-decoration: none; }
.correlatiasso a:hover { color: #9f9; text-decoration: underline; }
.correlatiasso a:active { color: #9f9; text-decoration: underline; }

a.altrivideo
{
   display: block;
   width: 230px; 
   height: 80px; 
   background: url("gfx/altrivideo.jpg");
}

a.altrivideo:hover
{
   background-position: 0px 80px;
}


.sommariocat { font-size: 14px; margin: 0px; padding: 10px 0px;}

/* STILE PER CORPO ARTICOLO */

.corpoarticolo, .corpoarticolorub, .corpoarticoloass
{
   margin: 0px 302px 10px 190px;
   padding: 10px 0px 0px 0px;
}

.corpoarticolo a:link, #footer a:link { color: #fc0; text-decoration: none; }
.corpoarticolo a:visited, #footer a:visited { color: #fc0; text-decoration: none; }
.corpoarticolo a:hover, #footer a:hover { color: #fc0; text-decoration: underline; }
.corpoarticolo a:active, #footer a:active { color: #fc0; text-decoration: underline; }

.corpoarticolorub a:link { color: #99f; text-decoration: none; }
.corpoarticolorub a:visited { color: #99f; text-decoration: none; }
.corpoarticolorub a:hover { color: #99f; text-decoration: underline; }
.corpoarticolorub a:active { color: #99f; text-decoration: underline; }

.corpoarticoloass a:link { color: #9f9; text-decoration: none; }
.corpoarticoloass a:visited { color: #9f9; text-decoration: none; }
.corpoarticoloass a:hover { color: #9f9; text-decoration: underline; }
.corpoarticoloass a:active { color: #9f9; text-decoration: underline; }

.corpoarticolo2, .corpoarticolorub2, .corpoarticoloass2
{
   float: left;
   margin: 0px 0px 10px 190px;
   padding: 10px 0px 0px 0px;
   width: 498px;
}

.corpoarticolo2 a:link { color: #fc0; text-decoration: none; }
.corpoarticolo2 a:visited { color: #fc0; text-decoration: none; }
.corpoarticolo2 a:hover { color: #fc0; text-decoration: underline; }
.corpoarticolo2 a:active { color: #fc0; text-decoration: underline; }

.corpoarticolorub2 a:link { color: #99f; text-decoration: none; }
.corpoarticolorub2 a:visited { color: #99f; text-decoration: none; }
.corpoarticolorub2 a:hover { color: #99f; text-decoration: underline; }
.corpoarticolorub2 a:active { color: #99f; text-decoration: underline; }

.corpoarticoloass2 a:link { color: #9f9; text-decoration: none; }
.corpoarticoloass2 a:visited { color: #9f9; text-decoration: none; }
.corpoarticoloass2 a:hover { color: #9f9; text-decoration: underline; }
.corpoarticoloass2 a:active { color: #9f9; text-decoration: underline; }

.titolo { font-weight: bold; font-size: 22px; text-align: left; margin: 10px 0px 0px 0px; color: #fc0; }
.sommario { font-style: italic; font-size: 14px; margin: 20px 40px 20px 40px; padding: 0px 0px 0px 10px; border-left: 4px solid #fc0; text-align: left; }
.categoria { font-weight: bold; font-size: 14px; text-transform: uppercase; }

.corpoarticolorub .titolo { color: #99f; }
.corpoarticoloass .titolo { color: #9f9; }
.corpoarticolorub .sommario { border-left: 4px solid #99f; }
.corpoarticoloass .sommario { border-left: 4px solid #9f9; }

.corpoarticolorub2 .titolo { color: #99f; }
.corpoarticoloass2 .titolo { color: #9f9; }
.corpoarticolorub2 .sommario { border-left: 4px solid #99f; }
.corpoarticoloass2 .sommario { border-left: 4px solid #9f9; }

.categoria a:link { color: #fff; text-decoration: none; }
.categoria a:visited { color: #fff; text-decoration: none; }
.categoria a:hover { color: #fff; text-decoration: none; }
.categoria a:active { color: #fff; text-decoration: none; }

.azioni
{
   line-height: 20px;
   height: 20px;
   font-size: 13px;
}

.azioni img { vertical-align: middle; }

.biblio
{
   text-align: left;
   font-style: italic;
}



.corpoarchivio
{
   margin: 0px 302px 10px 190px;
   padding: 10px 0px 0px 0px;
}

a.archlink:link { color: #fc0; text-decoration: none; }
a.archlink:visited { color: #fc0; text-decoration: none; }
a.archlink:hover { color: #fc0; text-decoration: underline; }
a.archlink:active { color: #fc0; text-decoration: underline; }

a.archlinkrub:link { color: #99f; text-decoration: none; }
a.archlinkrub:visited { color: #99f; text-decoration: none; }
a.archlinkrub:hover { color: #99f; text-decoration: underline; }
a.archlinkrub:active { color: #99f; text-decoration: underline; }

.commento { font-size: 12px; margin: 20px 40px 20px 20px; padding: 0px 0px 0px 10px; border-left: 4px solid #fc0; text-align: left; }
.autcom { color: #fc0; }

.corpoarticolorub .commento { border-left: 4px solid #99f; }
.corpoarticoloass .commento { border-left: 4px solid #9f9; }

.corpoarticolorub .autcom { color: #99f; }
.corpoarticoloass .autcom { color: #9f9; }

.corpoarticolorub2 .commento { border-left: 4px solid #99f; }
.corpoarticoloass2 .commento { border-left: 4px solid #9f9; }

.corpoarticolorub2 .autcom { color: #99f; }
.corpoarticoloass2 .autcom { color: #9f9; }

/* javascript popups */

.popup
{
   width: 550px;
   background: #000;
   position: absolute;
   color: #fff;
   text-align: left;
   top: 0px;
   left: 110px;
   display: none;
   /*border: 1px solid #333;*/
   z-index: 100;
}

.popup div
{
   margin: 3px;
   border: 5px solid #fc0;
   padding: 10px;
}



.boxincorpo
{
   border: 1px solid #333;
   padding: 5px;
   margin: 10px 0px;
}


#articoliopinioni b { color: #9f9; }

#articoliopinioni { background: #000; margin-left: 0px; border: 1px solid #9f9; border-top: 0px; padding: 10px; margin-bottom: 10px; }


a.linkmenu2:link { color: #fff; text-decoration: none; font-size: 11px; }
a.linkmenu2:visited { color: #fff; text-decoration: none; font-size: 11px; }
a.linkmenu2:hover { text-decoration: underline; }
a.linkmenu2:active { text-decoration: underline; }




/* ============================ vecchio css ===========================================================================*/

/*------------ GENERALE -------------------------------------------------------------------------*/

p { margin: 20px 0px; padding: 0px 0px;}


/*------------ STILI DEL TESTO & DEI LINK MENU ---------------------------------------------------*/

a.linkmenu:link { color: #ffffff; text-decoration: none; font-size: 13px; }
a.linkmenu:visited { color: #ffffff; text-decoration: none; font-size: 13px; }
a.linkmenu:hover { text-decoration: underline; }
a.linkmenu:active { text-decoration: underline; }



/*------------ STILI DEL TESTO & DEI LINK ECONAUTA ------------------------------------------------*/

a.menuboxlink:link { color: #fff; text-decoration: none;  font-size: 11px;}
a.menuboxlink:visited { color: #fff; text-decoration: none;  font-size: 11px;}
a.menuboxlink:hover { color: #fff; text-decoration: underline;  font-size: 11px;}
a.menuboxlink:active { color: #fff; text-decoration: underline;  font-size: 11px;}

/*------------ HEADER ----------------------------------------------------------------------------*/

#headsx
{
   margin: 0px;
   padding: 0px 0px 0px 20px;
   border: 0px;
   width: 400px;    
   height: 33px;
   text-align: left;
   position: absolute;
   top: 0px;
   left: 0px;
   line-height: 33px;
   color: #000000;
}

#headdx
{
   margin: 0px;
   padding: 0px 20px 0px 0px;
   border: 0px;
   width: 200px;    
   height: 33px;
   text-align: right;
   position: absolute;
   top: 0px;
   left: 780px;
   font-size: 12px;
   color: #fff;
   line-height: 33px;
   overflow: hidden;
}

#menusx
{
   margin: 0px;
   padding: 0px 0px 0px 20px;
   border: 0px;
   width: 430px;    
   height: 28px;
   text-align: left;
   position: absolute;
   top: 97px;
   left: 0px;
   color: #fff;
   /*line-height: 37px;*/
}

#menudx
{
   margin: 0px;
   padding: 0px 20px 0px 0px;
   border: 0px;
   width: 320px;    
   height: 28px;
   text-align: right;
   position: absolute;
   top: 97px;
   left: 580px;
   color: #fff;
   /*line-height: 37px;*/
}

#rssdiv
{
   margin: 0px;
   padding: 0px 20px 0px 0px;
   border: 0px;
   width: 80px;    
   height: 32px;
   position: absolute;
   top: 91px;
   left: 909px;
}

#vdx
{
   width: 100px;
   border: 0px;
   float: right;
   margin: 20px 0px 0px 0px;
}


.videocentro
{
   margin: 0px 110px 0px 170px;
   

}

.foto1 { float: left; padding: 0px 10px 5px 0px; }

#ultimora
{
	color: #fc0;
	text-decoration: none;
	font-size: 24px;
	font-weight: bold;
	border-bottom: 1px solid #333;
	padding: 10px;
}

#ultimora a:link { color: #fc0; text-decoration: none; }
#ultimora a:visited { color: #fc0; text-decoration: none; }
#ultimora a:hover { color: #fc0; text-decoration: underline; }
#ultimora a:active { color: #fc0; text-decoration: underline; }

#boxkal
{
   border: 1px solid #333;
   padding: 5px;
   margin-bottom: 10px;
   margin-right: 10px;
   font-size: 12px;
}

#kalendar
{
	width: 250px;
	margin: 0 auto;
	text-align: center;
}

#kalendar td { width: 30px; text-align: right; }

#kalendar a:link { color: #fc0; text-decoration: none; }
#kalendar a:visited { color: #fc0; text-decoration: none; }
#kalendar a:hover { color: #fc0; text-decoration: none; background: #fc0; color: #000; }
#kalendar a:active { color: #fc0; text-decoration: none; background: #fc0; color: #000; }

#catalogo
{
	margin-bottom: 7px;
	padding-left: 1px;
}

#oldarchive a:link { color: #fc0; text-decoration: none; }
#oldarchive a:visited { color: #fc0; text-decoration: none; }
#oldarchive a:hover { color: #fc0; text-decoration: underline; }
#oldarchive a:active { color: #fc0; text-decoration: underline; }

#rubmbox { border: 1px solid #99f; color: #99f; }
#assmbox { border: 1px solid #9f9; color: #9f9; }

#boxop { border: 1px solid #9f9; }

#boxop a:link { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold; display: block; margin: 4px 0px; line-height: 25px;}
#boxop a:visited { color: #9f9; text-decoration: none; font-size: 18px; font-weight: bold; display: block; margin: 4px 0px; line-height: 25px;}
#boxop a:hover { text-decoration: underline; }
#boxop a:active { text-decoration: underline; }

#citazione { text-align: left; font-size: 15px; font-family: serif; color: #fc0; }
#citaut { text-align: right; margin-top: 5px; color: #fc0; }

#citbox
{
   border: 1px solid #333;
   padding: 5px;
   margin-bottom: 10px;
   margin-right: 10px;
}

#backop
{
	background: url("/gfx/bgb.gif");
	margin: 0px;
	height: 47px;
	overflow: hidden;
}

blockquote { margin: 0px; padding: 0px 60px; background: url("/gfx/fine.png") bottom right no-repeat; position: relative; font-style:italic; font-family: Georgia, "Times New Roman", serif; }
blockquote div { position: absolute; width: 61px; height: 54px; top: 0px; left: 0px; background: url("/gfx/inizio.png") top left no-repeat; }
#petform { margin-top: 20px; border: 1px solid #333; padding: 20px; }
#petsub { height: 40px; width: 300px; font-size: 22px; }
#petbox
{
   background: #666;
   padding: 5px;
   margin-bottom: 10px;
   margin-right: 10px;
   font-size: 22px;
   text-align: center;
   font-weight: bold;
   color: #fc0;
   margin-top: 10px;
}

#errore { padding: 10px 10px; border: 2px solid #f00; background: #fcc; font-size: 22px; font-weight: bold; color: #000;text-align: center;}
#successo { padding: 10px 10px; border: 2px solid #0f0; background: #cfc; font-size: 22px; font-weight: bold; color: #000;text-align: center;}

.gb_on { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/bgon.gif"); width: 120px; height: 47px; float: left; }
.gb_off { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/bgoff.gif"); width: 120px; height: 47px; float: left; }
.lb_on { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/blon.gif"); width: 120px; height: 47px; float: left; }
.lb_off { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/bloff.gif"); width: 120px; height: 47px; float: left; }
.wb_on { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/bwon.gif"); width: 120px; height: 47px; float: left; }
.wb_off { border: 0px; margin: 0px; padding: 0px; margin-right: 10px; background: url("/gfx/bwoff.gif"); width: 120px; height: 47px; float: left; }

#share
{
	font-size: 11px;
	padding: 3px;
	margin-top: 3px;
	border: 1px solid #333;
	text-align: center;
}

#share img { vertical-align: bottom; }